Bug 205936 - Needs to depend on dbus-devel
Needs to depend on dbus-devel
Product: Fedora
Classification: Fedora
Component: libnotify (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-09-10 11:19 EDT by Pierre Ossman
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 01:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pierre Ossman 2006-09-10 11:19:02 EDT
The libnotify-devel package in fc5 contains a .pc file with -ldbus-glib-1, but
it doesn't depend on the necessary dbus package. This causes packages depending
on libnotify to fail to build in mock (unless they add the dbus dependency even
though they do not directly depend on it).
Comment 1 Matthias Clasen 2007-10-02 01:22:34 EDT
This has been fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.